uuid: fcb341bc-1931-4872-a80a-b35439081bbc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_attachment
    - node.type.project
  module:
    - file
id: node.project.field_attachment
field_name: field_attachment
entity_type: node
bundle: project
label: Attachment
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: projects
  file_extensions: 'pdf zip'
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
